## pytrafikverket 1.0.0

=== requirements.txt ===
aiohttp==3.9.1
attrs==23.1.0
chardet==3.0.4
idna>=2.6
idna-ssl>=1.0.1
lxml>=4.9.3
multidict==4.5.0
pip
setuptools
yarl==1.9.4
