=== debian/changelog ===
pytrafikverket (1.0.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Mon, 19 Aug 2024 22:28:48 +0100

pytrafikverket (1.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1077730)

 -- Edward Betts <edward@4angle.com>  Thu, 01 Aug 2024 17:39:45 +0900
