=== debian/control ===
Source: pytrafikverket
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/gjohansson-ST/pytrafikverket
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pytrafikverket
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pytrafikverket.git

Package: python3-pytrafikverket
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Retrieve data from the Swedish Trafikverket API
 This library provides an interface to communicate with the Swedish Transport
 Administration (Trafikverket) API, allowing users to access various data sets
 provided by Trafikverket. It can fetch weather information from weather
 stations, train station details, train schedules, ferry routes, and other
 transportation-related information.
