## pytrafikverket 1.1.1

=== debian/changelog ===
pytrafikverket (1.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Upstream switched the build system from setuptools to poetry.
  * Add python3-aiozoneinfo as a dependency.

 -- Edward Betts <edward@4angle.com>  Tue, 03 Dec 2024 09:07:32 +0000
