=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
- python3-setuptools,
+ python3-poetry-core,
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Homepage: https://github.com/gjohansson-ST/pytrafikverket
@@ -19,6 +19,7 @@
 Package: python3-pytrafikverket
 Architecture: all
 Depends:
+ python3-aiozoneinfo,
  ${misc:Depends},
  ${python3:Depends},
 Description: Retrieve data from the Swedish Trafikverket API
