=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pytrafikverket


%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf pytrafikverket.egg-info/

override_dh_auto_test:
