=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pytrafikverket-$1\.tar\.gz/ \
  https://github.com/gjohansson-ST/pytrafikverket/tags .*/v?(\d\S+)\.tar\.gz
